@import url('https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900|Lato:300,300i,400,400i,700,700i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
/*
    font-family: 'Raleway', sans-serif;
    font-family: 'Lato', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Catamaran', sans-serif;
*/
body {
	color: #343236;
	font: 400 13px/22px 'Open Sans', sans-serif;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
}
a, a:hover, .btn-primary, .btn-primary:hover {
	outline: none;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.img100 {
	width: 100%;
}
/*==========================
		HEADER
==========================*/
.header-top {
	background-color: #41a047;
}
.navbar-brand {
	height: auto;
	padding: 4px 15px;
}
.navbar-default .navbar-toggle {
    border:  none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #41a047;
}
.navbar-toggle .icon-bar {
    width: 30px;
}
.navbar-toggle {
    border-radius: 0;
    margin-top: 14px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none;
}
.slogan {
	margin-top: 5px;
}
.slogan > p {
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 0;
}
.login-section > ul {
	text-align: right;
}
.login-section li {
	display: inline-block;
}
.login-section .btn {
	margin-bottom: 0;
}
.modal-content {
	border-radius: 0;
}
.modal-lg {
	max-width: 500px;
}
.modal-body {
	text-align: left;
}
.modal-title {
	color: #ffbf00;
	text-align: left;
}
.modal-header {
	border-bottom: 1px solid #ffbf00;
}
.close {
	color: #ffc200;
	opacity: 0.7;
}
.close:focus, .close:hover {
	color: #ffc200;
}
.forgot-pw {
	margin-bottom: 10px;
}
.btn-primary {
	background-color: rgba(255, 255, 255, 0.8);
	border: none;
	color: #41a047;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
	background-color: #fff;
	border-color: none;
	color: #41a047;
}
.login-section .btn {
	font-size: 11px;
	margin: 0;
	padding: 7px 20px;
}
.login-section li .fa-plus-circle {
	margin-right: 7px;
}
.login-section a {
	display: block;
	margin-left: 3px;
}
.login-section li a:hover, .login-section li a:focus {
	text-decoration: none;
}
.login-section li a i {
	background-color: #fff;
	color: #318c37;
	display: block;
	font-size: 12px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	width: 30px;
}
.navbar-default {
	background-color: #fff;
	border: medium none;
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.5);
}
.navbar {
	margin-bottom: 0;
}
.navbar-right {
	border-bottom: 1px solid #41a047;
	margin-top: 20px;
}
.navbar-default .navbar-nav > li > a {
	color: #138b1b;
	padding: 10px 15px;
	position: relative;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .homepage .navbar-default .navbar-nav > li.nav-home > a, .aboutpage .navbar-default .navbar-nav > li.nav-about > a, .privacypage .navbar-default .navbar-nav > li.nav-privacy > a, .blogpage .navbar-default .navbar-nav > li.nav-blog > a, .contactpage .navbar-default .navbar-nav > li.nav-contact > a, .resources .navbar-default .navbar-nav > li.nav-resources > a {
	color: #ffc200;
}
.homepage .navbar-default .navbar-nav > li.nav-home > a::after, .aboutpage .navbar-default .navbar-nav > li.nav-about > a::after, .privacypage .navbar-default .navbar-nav > li.nav-privacy > a::after, .blogpage .navbar-default .navbar-nav > li.nav-blog > a::after, .contactpage .navbar-default .navbar-nav > li.nav-contact > a::after, .resources .navbar-default .navbar-nav > li.nav-resources > a::after {
	background: #ffc200;
	bottom: -1px;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.navbar-default .navbar-nav > li > a::after {
	background: #ffc200;
	bottom: -1px;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 0;
}
.navbar-default .navbar-nav > li > a:hover::after {
	width: 100%;
}
.top-nav-collapse .header-top {
	margin-top: -30px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.banner-top {
	height: 106px;
}

.searchnav .fa-bars.hamburger {
    color: #41a047;
    font-size: 30px;
}
.hamburger {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: right;
    font-weight: bold;
    outline: medium none;
    padding: 18px 0 0;
}
.menu {
    background: rgba(65, 160, 71, 0.9) none repeat scroll 0 0;
    font-size: 15px;
    font-weight: 500;
    max-width: 250px;
    position: absolute;
    right: 0;
    top: 100%;
    width: 100%;
    z-index: 1000000;
}

.menu ul li a {
    border-bottom: 1px solid transparent;
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.menu ul li a:hover,
.menu ul li a:focus {
	border-bottom: 1px solid #fff;
}
.sticky {
	/*position: fixed;*/
	width: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	border-top: 0;
}
/*==========================
		BANNER
==========================*/
.banner {
	background: url(../images/banner.jpg) no-repeat top center / cover;
	position: relative;
}
.banner::before {
	background-color: rgba(0, 0, 0, 0.4);
	content: "";
	height: 100%;
	position: absolute;
	width: 100%;
}
.banner .parallax-window {
	min-height: 350px;
}
.content-anything {
	margin-top: 80px;
}
.find-your h5 {
	color: #fff;
	font: 600 35px/40px "Raleway", sans-serif;
	margin: 0 0 20px;
	text-align: center;
	text-shadow: 1px 1px 1px #333;
}
.button-group ul {
	text-align: center;
}
.button-group li {
	display: inline-block;
}
.button-group .btn-default {
	font-weight: 600;
	margin-bottom: 10px;
	min-width: 136px;
	padding: 6px 10px;
	text-align: center;
}
.listed_number {
	margin-left: 5px;
}

.find-your {
	margin: 50px auto;
	position: relative;
	width: 80%;
}
.find-your .form-control {
	background-color: rgba(255, 255, 255, 0.7);
	border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(19, 139, 27, 0.075) inset;
	color: #138b1b;
	height: 50px;
}
.find-your .form-control option {
	padding: 5px;
}
.find-your .btn-primary {
	background-color: #ffc514;
	border-color: #d5a104;
	color: #222;
}
.find-your .btn {
	border-radius: 0;
	height: 50px;
	margin-left: -30px;
	width: 100px;
}
.searchmenu {
	margin: 0 auto;
	max-width: 500px;
}
.input-group-btn .btn-default {
	background-color: #ffc514;
	border: none;
	color: #222;
}
.input-group-btn .btn-default:hover, .input-group-btn .btn-default:focus {
	background-color: #ffc514;
	color: #222;
}
.input-group-btn .btn {
	border-radius: 0 4px 4px 0;
	height: 50px;
	width: 100px;
}


/*==========================
		WELCOME SECTION
==========================*/
.welcome-section {
	background: #fafafa;
	padding: 20px 0;
}
.welcome-section h2 {
	color: #41a047;
	font-size: 18px;
	margin: 5px 0 10px;
	padding-bottom: 8px;
	position: relative;
}
.welcome-section h2::before {
	background: #ffc729;
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 50px;
}
.welcome-rt-image {
	margin-bottom: 20px;
}
.welcome-info p,
.quote-info p  {
	margin-bottom: 20px;
}
.adsense-section {
    margin-bottom: 25px;
}
.getquote > a {
	background: rgba(255, 235, 38, 0.9);
	color: #333;
	display: block;
	font-weight: 600;
	margin: 0 0 20px;
	max-width: 200px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
/*==========================
		CONTENT SECTION
==========================*/
.content-section {
	background: #f1f1f1;
	padding: 15px 0 10px;
}
.content_info h4 {
	font-size: 16px;
}
.content_info p {
	line-height: 20px;
	margin-bottom: 5px;
}
.content-link > a {
	font-size: 13px;
	text-transform: lowercase;
}
.contentinfo {
	background: #fff;
	margin-bottom: 20px;
	padding: 10px;
}
.content-link {
	text-align: right;
}
.content-link {
	text-align: right;
}
.content_info a {
	color: #41a047;
	text-decoration: none;
}
.content-top-info {
	background: #fff;
	margin-bottom: 10px;
	padding: 10px;
}
.content-top-image {
	float: left;
	margin: 0 5% 2px 0;
	width: -webkit-width(80px); /** Safari 6, Chrome 19-25 **/
	width: -moz-width(80px); /** FF 4-15  **/
	width: 80px;
}
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
.content-rt-info {
	float: left;
	width: -webkit-calc(95% - 80px); /** Safari 6, Chrome 19-25 **/
	width: -moz-calc(95% - 80px); /** FF 4-15  **/
	width: calc(95% - 80px);
}
.content-rt-info > a {
	text-decoration: none;
}
.content-rt-info h5 {
	color: #41a047;
	font-size: 16px;
	margin-top: 0;
}
.content-rt-info p {
	color: #373435;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 0;
}
/*==========================
		FOOTER
==========================*/
footer {
	background-color: #41a047;
	padding: 20px 0;
}
footer p {
	color: #fff;
	margin: 10px 0 0;
}
.footer_s_media > ul {
	text-align: center;
}
.footer_s_media li {
	display: inline-block;
}
.footer_s_media a {
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #318c37;
	display: block;
	height: 40px;
	line-height: 40px;
	margin-right: 5px;
	text-align: center;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	width: 40px;
}
.footer_s_media a:hover, .footer_s_media a:focus {
	background-color: #318c37;
	border-radius: 50%;
	color: #fff;
}
.designedby > p {
	text-align: right;
}
.designedby a {
	color: #ffc200;
	margin-left: 5px;
	text-decoration: none;
}
/*==========================
		ABOUT PAGE
==========================*/
.about-info {
	padding: 20px 0;
}
.about-dicectory h1 {
	color: #fff;
	margin-top: 100px;
	text-align: center;
	text-shadow: 1px 0 2px rgba(0, 0, 0, 0.7);
}
.about-inner h2 {
	font-size: 22px;
	margin: 5px 0 10px;
}
/*==========================
		SEARCH PAGE
==========================*/
.search-header .nav > li {
    text-align: right;
}
.search-header .navbar-default .navbar-nav > li > a {
    display: inline-block;
    text-align: right;
	width: 300px;
}
.search-header .nav > li > a {
    display: inline-block;
}
.search-header .navbar-toggle {
    margin-right: 0;
}

.search-header .navbar-default .navbar-brand {
    display: block;
}
.search-header .navbar-header {
	float: none;
}
/*.search-header .navbar-left, .navbar-right {
	float: none !important;
}*/
.search-header .navbar-toggle {
	display: block;
}
.search-header .navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.search-header .navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.search-header .navbar-collapse.collapse {
	display: none!important;
}
.search-header .navbar-nav {
	float: none!important;
	margin-top: 7.5px;
}
.search-header .navbar-nav > li {
	float: none;
}
.search-header .collapse.in {
	display: block !important;
}
.searchinfo {
	background: #f1f1f1;
	padding: 30px 0 20px;
}

.search-searchbar {
    margin: 14px 0;
    position: absolute;
    right: 60px;
}
.search-searchbar .searchmenu {
    margin: 0 auto;
    max-width: 100%;
    width: 300px;
}
.search-searchbar .btn {
	height: 45px;
    margin-bottom: 0;
}
.search-searchbar .form-control {
	border: 1px solid #ffc514;
    height: 45px;
}
.search-searchbar .form-control:focus {
	box-shadow: 0 1px 3px rgba(255, 197, 20, 0.075) inset, 0 0 8px rgba(255, 197, 20, 0.6)
}
.search_info {
	background: #fff none repeat scroll 0 0;
	margin-bottom: 15px;
	padding: 10px;
}

.search-lt-tp > h3 {
	font-family: arial;
	font-size: 16px;
	font-weight: 600;
	margin: 5px 0;
}
.search-lt-tp a {
	color: inherit;
	text-decoration: none;
}
.topimg {
	margin-bottom: 14px;
	max-width: 150px;
}
.comp-contact-details li {
	line-height: 26px;
}
.comp-contact-details li span {
	color: #146119;
}
.addito_add li span {
	color: #146119;
	font-size: 15px;
}
.nav-tabs {
	margin-bottom: 20px;
}
.searchpage-content h2 {
	color: #41a047;
	font-size: 18px;
	margin: 5px 0 10px;
	padding-bottom: 8px;
	position: relative;
}
.searchpage-content h2::before {
	background: #ffc729 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 50px;
}

.comp-contact-details li i {
	color: rgba(65, 160, 71, .85);
	margin-right: 10px;
}
.addito_add li i {
	font-size: 18px;
}
.comp-contact-details a {
	color: #146119;
}

.stars li {
	display: inline-block;
}
.stars a {
	color: #ffa300;
	font-size: 12px;
	margin-right: 3px;
	text-transform: uppercase;
}
.stars li .btn-default {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #41a047;
}
.stars li .btn.btn-default:hover, .stars li .btn.btn-default:focus {
	background: none;
	color: #41a047;
}
.stars li .btn-default i {
	font-size: 13px;
	margin-right: 5px;
}
.stars li .btn {
	border-radius: 0;
	font-size: 12px;
	margin-bottom: 5px;
	padding: 7px;
	text-transform: uppercase;
}
.starrr {
	display: inline-block;
}
.starrr a {
	color: #ffa300;
	cursor: pointer;
	font-size: 12px;
	padding: 0 1px;
	text-decoration: none;
}
.trainng-info {
	margin-bottom: 15px;
}
.accredited li, .trainng-info li {
	line-height: 24px;
	padding-left: 20px;
	position: relative;
}
.trainng-info li::before {
	background: rgba(137, 136, 136, 0.85) none repeat scroll 0 0;
	content: "";
	height: 6px;
	left: 3px;
	position: absolute;
	top: 9px;
	width: 6px;
}
/*.accredited li::before {
    background: rgba(0, 0, 0, 0) url("../images/ribbon.png") no-repeat scroll 0 0;
    content: "";
    height: 11px;
    left: 0;
    position: absolute;
    top: 8px;
    width: 10px;
}*/
.accredited li::before {
	content: "\f349";
	color: #898888;
	font-family: "Ionicons";
	left: 0;
	position: absolute;
	top: 2px;
}
.like-content {
	border: 1px solid #ccc;
	padding: 10px;
}
/*==========================
		PRIVACY PAGE
==========================*/
.disclaimer, .privacyy {
	background: rgba(241, 241, 241, .7);
	margin-bottom: 15px;
	padding: 10px;
}
.privacy-policy > h3 {
	margin-top: 0;
	padding-bottom: 8px;
}
.disclaimer > h4, .privacyy > h4 {
	margin-top: 0;
	padding-bottom: 8px;
	position: relative;
}
.disclaimer > h4::before, .privacyy > h4::before {
	background: #ffc200 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 1px;
	position: absolute;
	width: 80px;
}
/*==========================
		CONTACT PAGE
==========================*/
.contactbg {
	background: url(../images/contactbg.jpg) no-repeat center center / cover fixed;
}
.contact {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}
.title {
	margin: 50px auto;
	max-width: 800px;
}
.contact-inf h2 {
	color: #fff;
	margin: 20px 0;
	text-align: center;
	text-transform: uppercase;
}
#ContactForm {
	margin: 0 auto;
	max-width: 800px;
}
.contact-inf p {
	color: #fff;
	font-size: 15px;
	text-align: center;
}
.form-control {
	background: none;
	border: 1px solid rgba(65, 160, 71, 0.7);
	box-shadow: none;
	color: #ffc200;
	font-size: 13px;
}
.form-control:focus {
	border: 1px solid #ffc200;
	box-shadow: none;
	outline: 0 none;
}
.form-control::-moz-placeholder {
	color: rgba(65, 160, 71, 1);
	opacity: 1;
}
.code-sec {
	margin: 14px 0;
}
.code-sec .input {
	border: 1px solid rgba(65, 160, 71, 0.7);
	padding: 5px;
	width: 114px;
}
.alertmsg {
    color: #fff;
    font-size: 15px;
    margin-bottom: 15px;
}
#ContactForm .btn {
    padding: 6px 10px;
    width: 115px;
}
.btn-default {
	background-color: rgba(65, 160, 71, 0.7);
	border-color: rgba(24, 151, 32, 0.9);
	color: #fff;
}
.ratings {
    margin: 10px 0;
}
.driving-details {
	/*margin-top: 15px;*/
}
.driving-details .btn {
	font-size: 11px;
	margin: 0;
	padding: 5px 12px;
}
.btn {
	border-radius: 0;
	margin-bottom: 20px;
	padding: 6px 0;
	text-transform: uppercase;
}
.btn-default:hover, .btn-default:focus {
	background: rgba(65, 160, 71, 0.85);
	color: #fff;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.alertmsgs {
	color: #ff0000;
}
/*==========================
		DRIVING DIRECORY
==========================*/
.search-page {
	background: #f1f1f1 none repeat scroll 0 0;
	padding-top: 50px;
}
.leoslider {
	margin: 0 0 20px 0;
}
.leo-control-nav li {
	margin: 0 5px 0 0;
}
.leo-control-paging li a {
	height: 7px;
	width: 20px;
}
lt-info.rightt {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #eee;
	margin: 0 0 15px;
	padding: 10px;
}
.search-lt-info.rightt > h4 {
	margin-top: 0;
}
.abt-abt {
	background: #f1f1f1 none repeat scroll 0 0;
	margin-bottom: 15px;
	padding: 10px;
}
.abt-abt li {
	line-height: 28px;
	padding-left: 20px;
	position: relative;
}
.abt-abt li::before {
	color: #41a047;
	content: "\f25a";
	font-family: 'FontAwesome';
	left: 0;
	position: absolute;
	transform: rotate(90deg);
}
.review-section {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding: 10px;
}
.title-lt li {
	display: inline-block;
}
.title-lt {
	float: left;
}
.title-rt {
	float: right;
}
.review-title {
	margin-bottom: 10px;
}
.review-title {
	margin-bottom: 10px;
}
.review-title::before, .review-title::after {
	clear: both;
	content: "";
	display: table;
}
.review-name {
	text-align: center;
}
.review-txt {
	margin-bottom: 15px;
}
.review-name i {
	border: 1px solid #ccc;
	border-radius: 50%;
	height: 40px;
	line-height: 40px;
	width: 40px;
}
.likes {
	float: left;
}
.likes li {
	display: inline-block;
}
.likes li i {
	color: #343236;
	font-size: 20px;
	margin-right: 10px;
}
.shareicons li {
	display: inline-block;
	margin-left: 15px;
}
.shareicons {
	float: right;
}
.shareicons a {
	color: #343236;
	text-decoration: none;
}
.shareicons li i {
	font-size: 15px;
	margin-right: 10px;
}
.review-top-lt {
	float: left;
}
.review-top-rt {
	float: right;
	margin-top: 24px;
}
.review-top-lt h3 {
	font-size: 18px;
	margin-top: 5px;
}
.review-top-rt {
	text-align: right;
}
.review-top-rt .btn {
	font-size: 11px;
	margin-bottom: 10px;
	padding: 6px 15px;
}
.review-top-rt button i {
	margin-right: 8px;
}
/**/
.review-top-rt .modal-dialog {
	margin: 30px auto;
	max-width: 500px;
}
.search-lt-info img {
	width: 100%;
}
.about-directory {
	background-color: #fff;
	margin-bottom: 20px;
	padding: 10px;
}
.about-directory h3 {
	font-size: 17px;
	font-weight: 600;
	margin-top: 5px;
}
#content {
	margin-bottom: 20px;
}
.connect-facebook a {
	background: #3c5a95;
	border: 1px solid transparent;
	color: #fff;
	display: block;
	font-size: 25px;
	padding: 10px 16px;
	text-decoration: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.connect-facebook a:hover, .connect-facebook a:focus {
	background: #fff;
	border: 1px solid #3c5a95;
	color: #3c5a95
}
.prettySocial.fa.fa-facebook > span {
	margin-left: 10%;
}
.or > h4 {
	background: url(../images/dot-bg.jpg) repeat-x center center;
	position: relative;
	text-align: center;
}
.or h4 span {
	background: #fff none repeat scroll 0 0;
	padding: 0 10px;
}
iframe {
	border: none;
	margin-bottom: 20px;
	width: 100%;
}
.map-section iframe {
	height: 300px;
}
.maps iframe {
	pointer-events: none;
}
.contact-personal {
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 15px 0;
	padding: 10px;
}
.contact-personal > h4 {
	background-color: #41a047;
	color: #fff;
	margin-top: 0;
	padding: 10px;
	text-align: center;
}
.contact-personal .form-control {
	border-radius: 0;
	font-size: 12px;
}
.contact-personal .btn-default {
	background-color: #ffc514;
	border: 1px solid #d5a104;
	margin-bottom: 0;
	padding: 5px 20px;
}
/*==========================
		BLOG PAGE
==========================*/
.blog-content {
	background-color: #f1f1f1;
	padding: 30px 0 10px;
}
.blog_short {
	background-color: #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	margin-bottom: 20px;
	padding: 10px;
}
.short_blog h4, .short_blog h4 a {
	color: #41a047;
	font-size: 16px;
	text-decoration: none;
}
.short_blog a.btn {
	font-size: 12px;
	margin-bottom: 0;
	padding: 6px 12px;
}
/*==========================
		RESOURCES PAGE
==========================*/
.resource {
    border: 1px solid #ccc;
    margin-bottom: 25px;
    padding: 10px;
}
.res_conten h3 {
    font-size: 20px;
}
.res_conten p {
    margin-bottom: 20px;
}
.res_conten a {
	background: rgba(255, 235, 38, 0.9) none repeat scroll 0 0;
	color: #333;
	display: block;
	font-weight: 600;
	margin: 0 0 20px;
	max-width: 150px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
/*==========================
		SCROLL TOP
==========================*/
.scrollToTop {
	bottom: 0;
	color: #fff;
	display: none;
	padding: 10px;
	position: fixed;
	right: 0;
	text-align: center;
	text-decoration: none;
	z-index: 9999;
}
.fa.fa-long-arrow-up {
	background: rgba(255, 235, 38, .7);
	color: #fff;
	font-size: 15px;
	height: 45px;
	line-height: 45px;
	width: 45px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.fa.fa-long-arrow-up:hover {
	background: rgba(255, 235, 38, .9);
}
